Web Themes & Templates

Discussion on Kids Care | A Multi-Purpose Children WordPress Theme

axiomthemes supports this item

Supported

This author's response time can be up to 1 business day.

196 comments found.

I installed the last update and for some reason it broke my page. I have been using this theme for more than a year. I just payed the renovation of the support, which recently changed to another agent from the one I normally spoke with. I have been seeking a solution from you for two days, i sent 7 tickets and I only got one answer to the second ticket saying “We don’t see your problem”. The page is broken no matter the computer or phone you look at it on, and it has been caused because of your update. I am writing here to see if I get an answer, since it doesn’t work trough the tickets. My web is a commercial page, every hour that passes like this, I loose money. Please solve this urgent matter.

Hello,

As I can see the issue has been fixed by updating Themerex Utilities plugin. If you get any other questions/issues, please do not hesitate to reply back in the ticket.

Regards.

When I create an internal page there is this tabbed area at the bottom of the page that has ”Log In” and “Create an Account”. How do I remove that or disable it? I searched the documentation and found nothing. I searched the settings and found nothing. Thanks!

Hello,

We’ve tested the theme but didn’t find any Login and Create account block at the bottom of the page.

Please submit a ticket at https://axiom.ticksy.com/ and provide your website login details and our support team will take a closer look at the issue.

Regards.

Does the event calendar allow for multiple events on the same day?

Hello,

Thank you for your interest in our theme!

Absolutely! You can add several events per day.

Regards.

I have KidsCare v2.2 and want to update to the latest version of the theme. The docs say I “should reassemble all existing content through Elementor page builder”. Are you saying I have to recreate every page with Elementor? This is basically a complete site rebuild, making the upgrade not an option. Is there some other way?

Hello,

Thank you for choosing our theme!

Yes, if you want to update the theme you will need to re-build the pages with Elementor page builder. Unfortunately, there’s no other way to update the theme – you can keep 2.2 version and update bundled plugins only. You can receive them anytime via ticket system at https://themerex.net/support/

Regards.



Support Portfolio Website

Hello, I have pre-sale question.

Will the theme be compatible with a listing plugin, to make people to publish their own listings.

Listing like that: https://findall.qodeinteractive.com/listing-category/health-care/

If yes/not, with which paid/free plugin is compatible?

Hi,

Thank you for your interest in our theme!

Unfortunately, we cannot guarantee the theme full compatibility with third-party plugins as we have not tested them together.

Regards.



Support Portfolio Website

In your theme, there is the possibility of conducting online lessons. So that students can see teachers through video communications and write in chat, or send voice messages? I mean the online broadcast lesson.

Hello,

Thank you for your interest in our theme!

By default, the theme doesn’t include such functionality. You will need to install additional plugins to get such features.

Regards.



Support Portfolio Website

Do you have any ideas on this?

The most popular plugin is WordPress LMS Plugin by LearnDash. It allows to create & sell courses, track user progress, deliver certificates, award points & badges, etc.

Regards.



Support Portfolio Website

Salve, io ho acquistato 5 anni fa un template, Kidscare v 1.2, adesso ho un problema con il template perchè ho aggiornato wordpress e il php server. Dovrei aggiornare alla versione 3. Posso farlo direttamente? Oppure no? Grazie --------------Italian--— Hi, I bought a template 5 years ago, Kidscare v 1.2, now I have a problem with the template because I have updated wordpress and the php server. Should I upgrade to version 3. Can I do it directly? Or not? Thanks --------------English---

Hello,

Thank you for choosing our theme!

Theme version 3.0 is built using NEW page builder, that is why all old shortcodes ([trx_section], [trx_chat], [trx_columns], etc.) WILL NOT work anymore. You should reassemble all existing content through the Elementor page builder if you want to update to this version.

Unfortunately, there’s no other way to update the theme – if you want to use the WPBakery page builder you should keep 2.2 version and update bundled plugins only. You can receive them anytime via ticket system at https://themerex.net/support/

Regards.



Support Portfolio Website

On the live preview´s footer there are some social networks, but instagram isn´t one of them. That´s the most important one for my client, so I ask: Is there an option to add instagram to that?

Hello,

Thank you for your interest in our theme!

Sure, you can easily add an Instagram to the footer links.

Regards.



Support Portfolio Website

Hello! My client bought the theme and wants to know if they can buy the copyright images

Hello,

Thank you for choosing our theme!

Sure, you can request the image IDs/references by contacting our support department at https://themerex.net/support/

Regards.



Support Portfolio Website

How do I delete the helicopter? I tried to submit a ticket but support has expired. I know it’s in CSS, but I can’t find it. It really slows down the site speed. Thank you.

Hello,

Thank you for contacting us!

You may hide scroll to top button with a custom CSS rule (you may add it to Customize > Additional CSS): .trx_addons_scroll_to_top { display: none !important; }

Initially, the styles for the button are added in the wp-content/themes/kidscare/style.css file (lines 8927-8953).

For further assistance, please renew your support and contact our Support team at https://themerex.net/support/

Regards.



Support Portfolio Website

Hi,

Great theme! I love the theme but I want to check the backend once before I can buy. Can you please create a temporary access for me? Looking forward to hearing from you!

Guru

Hi Guru,

Thank you for your interest in our theme!

Unfortunately, we do not provide access to the backend of the demo. You may find detailed screenshots of the backend in our online documentation

In case you get any questions, you may always post them here or via ticket system at https://themerex.net/support/ – “Presale questions” category – I will be glad to check them for you.

Regards.



Support Portfolio Website

Where can I get the most recent Slider Revolution 6.2.22 version (or at least 6.2.18)? After updating Wordpress to version 5.5, you can’t save slides anymore until you have Slider Revolution 6.2.18 or higher. The last update I have is 6.1.3.

Hello,

Thank you for contacting us!

To avoid any issues, bundled plugins should be updated to the latest version using Themerex Updater plugin included in the package. Please use these instructions:

http://kidscare.axiomthemes.com/doc_new/#installation_theme_update

(see ‘Update Option 1. Update using the ThemeREX Updater plug-in’ section)

In case you have any further questions, please submit a support ticket at https://themerex.net/support/ and get qualified assistance.

Regards.



Support Portfolio Website

I have theme version 3.0.3, so I think option 1 doesn’t work? Says for theme 3.0.5 only. Also I don’t have the Themerex Updater plugin, how can I install that?

You can get the latest version of bundled plugins whenever you need the update via tickets. If your support expired, please use option “Presales Question” at https://themerex.net/support/

Thank you!



Support Portfolio Website

Hi there…..will the theme be available to update to the latest Wordpress version 5.5.1?

Hello,

Thank you for contacting us!

The theme is compatible with WordPress 5.5.1. To avoid any issues, bundled plugins should be updated to the latest version using Themerex Updater plugin included in the package. Please use these instructions:

http://kidscare.axiomthemes.com/doc_new/#installation_theme_update

(see ‘Update Option 1. Update using the ThemeREX Updater plug-in’ section)

Regards.



Support Portfolio Website

Hi i can’t install all plugins: Unprocessable Entity

Hello,

Let our Tech Support team have a closer look at the issue. Please provide your website details in the support ticket at https://themerex.net/support. Thank you!

Regards



Support Portfolio Website

MondoMomo

MondoMomo Purchased

​Hello, Please can you send me the latest version of wpbakery builder plugin? I sadly cannot update the site with the latest theme version because it breaks my web. I need you to send me the WPBAKERY BUILDER 6.4.2 through a zip file. I am not going to update the support for the moment so that’s why I have to contact you via comments. Thanks!​

Hello,

Thank you for contacting us!

Our Tech support team can send you the latest version of WPBakery Page Builder whenever you need the update. Just submit a support ticket at https://themerex.net/support/.  If your support expired, you may use option “Presales Question” and provide the purсhase code in the message body.

Regards.



Support Portfolio Website

by
by
by
by
by
by